/* ==========================================================================
   Utility: 最終手段の微調整
   ========================================================================== */
  /* Typography */
  .u-font-en{
   font-family: var(--font-en);
  }
  .u-font-en-accent{
   font-family: var(--font-en-accent);
  }
  .u-font-mincho{
   font-family: var(--font-mincho);
  }

  /* Color */
  .u-color-primary{
    color: var(--color-primary);
  }

  .u-color-text-white{
    color: var(--color-text-white);
  }

  /* Display */
  .u-display-small-only{
    display: inline-block;
  }

  .u-display-medium-only{
    display: none;
  }

  .u-display-large-only{
    display: none;
  }

  .u-display-small-medium-up{
    display: inline-block;
  }

  .u-display-medium-large-up{
    display: none;
  }

  @media screen and (min-width: 600px) {
    .u-display-small-only{
      display: none;
    }

    .u-display-medium-only{
      display: inline-block;
    }

    .u-display-large-only{
      display: none;
    }

    .u-display-small-medium-up{
      display: inline-block;
    }

    .u-display-medium-large-up{
      display: inline-block;
    }
  }/* min-width: 600px */

  @media screen and (min-width: 1025px) {
    .u-display-small-only{
      display: none;
    }

    .u-display-medium-only{
      display: none;
    }

    .u-display-large-only{
      display: inline-block;
    }

    .u-display-small-medium-up{
      display: none;
    }

    .u-display-medium-large-up{
      display: inline-block
    }
  }/* min-width: 1025px */

  /* text-position */
  .u-text-center {
    text-align: center;
  }
  .u-text-left {
    text-align: left;
  }
  .u-text-right {
    text-align: right;
  }
  .u-text-vertical-middle {
    vertical-align: middle;
  }

  /* adj-bracket */
  .u-adj-bracket-start {
    letter-spacing: -0.2em;
    margin: 0 0 0 -0.6em;
  }

  .u-adj-bracket-end {
    margin: 0 -0.6em 0 -0.2em;
  }